Bug 11311 - missing libkonqueror.so.1 for kdebase-1.89.20000421-1
Summary: missing libkonqueror.so.1 for kdebase-1.89.20000421-1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-08 22:56 UTC by hoopak
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 22:56:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hoopak 2000-05-08 22:56:35 UTC
libkonqueror.so.1 is a required library for kdebase-1.89.20000421-1 (from
rpmfind.net), and as far as I can tell it was most probably supposed to be
included in the package. If it is from a different package I couldn't find
it..

Chad Simmons

Comment 1 Bernhard Rosenkraenzer 2000-06-23 11:54:50 UTC
Fixed in 1.91.*


Note You need to log in before you can comment on or make changes to this bug.